
<!DOCTYPE html>
<br lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/explore.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- <link rel="stylesheet" href="../static/home.css"> -->
    <link href="css/index6.css" rel="stylesheet">
    <link href="css/blog.css" rel="stylesheet">

  

</head>
<body>

    <div class="navigation" id="navigation">

<ul class="mobile-list">
                    
   
    <li class="list">
      <a href= "index.html"  >
          <span class="icon active"><ion-icon name="globe-outline"></ion-icon></span>
          <span class="text ">Home</span>
      </a>
  </li>
  <li class="list">
     <a href= "explore.html"  >
         <span class="icon active"><ion-icon name="book-outline"></ion-icon></ion-icon></span>
         <span class="text">Explore</span>
     </a>
 </li>
 <li class="list ">
      <a  href= "signup.php" ><span class="icon"></span>
          <span class="icon"><ion-icon name="add-circle-outline"></ion-icon></span>
          <span class="text">Add blogs</span>     
      </a>
  </li>    
  <li class="list ">
         <a  href= "service.html" ><span class="icon"></span>
            <span class="icon"><ion-icon name="compass-outline"></ion-icon></span>
            <span class="text">Services</span>
             
         </a>
  </li>
  <li class="list">
      <a href= "about.html">
         <span class="icon"><ion-icon name="person-outline"></ion-icon></span>
         <span class="text">About</span>
      </a>
  </li>
<!--             
  <li class="list">
      <a  href= "#">
          <span class="icon"><ion-icon name="settings-outline"></ion-icon></span>
          <span class="text">Profile</span>
      </a>
  </li> -->

<!--   <div class="indicator"></div>  -->

    </ul>

    </div>
 </body>
    